Bug 653174 - [abrt] springlobby-0.95-1.fc13: raise: Process /usr/bin/springlobby was killed by signal 6 (SIGABRT)
Summary: [abrt] springlobby-0.95-1.fc13: raise: Process /usr/bin/springlobby was kille...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: springlobby
Version: 13
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Gilboa Davara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2655e2e761e0c253c4751a25cca...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-14 21:39 UTC by jason.prokopowich
Modified: 2011-01-03 20:07 UTC (History)
1 user (show)

Fixed In Version: springlobby-0.118-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-03 20:04:57 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (59.20 KB, text/plain)
2010-11-14 21:39 UTC, jason.prokopowich
no flags Details

Description jason.prokopowich 2010-11-14 21:39:03 UTC
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: springlobby
component: springlobby
crash_function: raise
executable: /usr/bin/springlobby
kernel: 2.6.34.7-61.fc13.x86_64
package: springlobby-0.95-1.fc13
rating: 4
reason: Process /usr/bin/springlobby was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1289770652
uid: 500

How to reproduce
-----
1. hit reload list in replays
2.
3.

Comment 1 jason.prokopowich 2010-11-14 21:39:05 UTC
Created attachment 460418 [details]
File: backtrace

Comment 2 Fedora Admin XMLRPC Client 2010-12-14 14:04:01 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 3 Fedora Update System 2010-12-14 16:43:49 UTC
springlobby-0.116-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/springlobby-0.116-1.fc14

Comment 4 Fedora Update System 2010-12-14 16:44:23 UTC
springlobby-0.116-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/springlobby-0.116-1.fc13

Comment 5 Fedora Update System 2010-12-15 08:55:08 UTC
springlobby-0.116-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update springlobby'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/springlobby-0.116-1.fc13

Comment 6 Fedora Update System 2010-12-17 17:33:53 UTC
springlobby-0.118-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/springlobby-0.118-1.fc14

Comment 7 Fedora Update System 2010-12-17 17:34:32 UTC
springlobby-0.118-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/springlobby-0.118-1.fc13

Comment 8 Fedora Update System 2010-12-18 05:57:30 UTC
springlobby-0.118-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/springlobby-0.118-1.fc13

Comment 9 Fedora Update System 2010-12-18 05:57:37 UTC
springlobby-0.118-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/springlobby-0.118-1.fc14

Comment 10 Fedora Update System 2011-01-03 20:04:21 UTC
springlobby-0.118-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2011-01-03 20:07:20 UTC
springlobby-0.118-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.